<?php
include"../koneksi.php";

$query = "UPDATE pbb SET
						NoPBB_ID = '$_GET[nopbbid]',
						POOR = '$_GET[poor]'
							WHERE PBB_ID ='$_GET[id]'
								";

mysqli_query($koneksi, $query)
or die ("Gagal Perintah SQL".mysql_error());

header('Location:pbb.php?id='.$_GET['plan_id']);

?>

